.panel.panel-default{"ng-controller" => "SmuCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Smus
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:style => "text-align:center;"} Name
            %th{:style => "text-align:center;"} Is active
            %th{:style => "text-align:center;"} 
            %th{:style => "text-align:center;"} 
     
        %tbody
          %tr{ "ng-repeat" => "smu in data_list "}
            %td{:style => "text-align:center;"} {{ smu.name }}
            %td{:style => "text-align:center;"} {{ boolToStr(smu.is_active)}}
            %td
              %a{ "ng-click" => "edit(smu.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(smu.id, smu.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr            
            %td
              = text_field_tag :name,'', :class => "form-control", "ng-model" => "vm.name"
            %td
              %select{"ng-model" => "vm.is_active", "ng-options" => "boolToStr(item) for item in [true, false]",:class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel